Subject: Re: [Mtgvenue] New Version Notification for draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt

From: Eliot Lear <[email-masked]>
Date: Sun, 14 May 2017 14:40:01 +0200

Hi everyone,

This version contains the following changes:

  * As discussed, I've reorganized the document based on the observation
    that we have very few mandatory requirements.  The biggest
    noticeable change is that most of the tables are removed in favor of
    bullets.  In the section containing important requirements, I've
    aligned with the earlier organization, but in bullet format.  This
    change at least obliquely addresses Issue 2 on "Need decision
    tree".  Nearly all requirements remain pretty much as they were,
    except as discussed below.
  * Issue 14: some text explaining the difference between disability
    requirements has been added.
  * Issue 19: procedural steps are moved into Section 5, and are normative.
  * Issue 21: unfiltered should be mandatory.  A new mandatory
    requirement is added, and some additional introductory text is now
    present.  However, I expect we will have more discussion over this text.
  * Issue 24: More than one headquarters hotel.  There is no longer a
    requirement or even mention of a headquarters hotel (as mentioned in
    a previous note the definition wasn't referenced much).
  * Issue 25: Local support.  This is currently added to the Desired
    section.  However, I note the desire of one participant to make it
    at least important.
  * Issue 26: MUST if enough time.  This text is changed, per Andrew's
    suggestion.

This leaves the following issues open:

  * Issue 6: Terminology hard to follow.  I would like to know if this
    is still the case.
  * Issue 15: Distinction between two requirements.  I think this was a
    misreading by all involved and should just be closed.
  * Issue 18: Align mandatories with values.  I wonder if Laura can
    comment on this as to how the current draft compares, given how few
    mandatories there are.
  * Issue 20: s/IASA/IAOC?  Brian has said he wanted to return to this.
  * Issue 22: Freedom of expression.  My read is that we need more
    discussion on this issue to further formulate the text.
  * Issue 23: No guns.  No consensus on proposed text.

Getting to closure, I am hoping that we can close the first three of
these pretty quickly without many if any changes, and I am hoping that
we can come to conclusion on the rest of these within the next month. 
That will, however, depend on the group's desire to come to conclusion.

The issue tracker is at https://github.com/elear/mtgvenue/issues. 
Please comment.

Eliot

On 5/14/17 2:24 PM, [email-masked] wrote:
> A new version of I-D, draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt
> has been successfully submitted by Eliot Lear and posted to the
> IETF repository.
>
> Name:		draft-ietf-mtgvenue-iaoc-venue-selection-process
> Revision:	07
> Title:		IETF Plenary Meeting Venue Selection Process
> Document date:	2017-05-14
> Group:		mtgvenue
> Pages:		26
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-mtgvenue-iaoc-venue-selection-process/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-mtgvenue-iaoc-venue-selection-process-07
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mtgvenue-iaoc-venue-selection-process-07
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mtgvenue-iaoc-venue-selection-process-07
>
> Abstract:
>    The IAOC has responsibility for arranging IETF plenary meeting Venue
>    selection and operation.  This document details the IETF's Meeting
>    Venue Selection Process from the perspective of its goals, criteria
>    and thought processes.  It points to additional process documents on
>    the IAOC Web Site that go into further detail and are subject to
>    change with experience.
>
>                                                                                   
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>